/*
Theme Name: Elessi Theme Child
Theme URI: https://elessi.nasatheme.com
Description: This is a child theme for Elessi Theme
Author: NasaTheme team
Author URI: https://nasatheme.com
Template: elessi-theme
Version: 1.0
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/* a.btn-compare.btn-link.compare-icon.nasa-tip.nasa-tip-left.nasa-tiped{display:none;} */
.nasa-product-content-child.nasa-product-content-color-wrap-child.nasa-color-wrap-child{display:none;} 
 span.nasa-icon.icon-nasa-compare-2{display:none;}

.woocommerce-ordering {
display:none;
}

/* Peida koguse lahtrid */
.quantity {
    display: none !important;
}
/* Peida wishlist grid-is */
.nasa-product-grid .btn-wishlist {
Display:none !important;
}

.nasa-attr-ux .nasa-attr-bg{
	height:30px !important;
	width:30px !important;
}

/*WC error hide */
.woocommerce-notices-wrapper ul{display:none !important;}
.single-product .woocommerce-message{display:none !important;}
.woocommerce-notices-wrapper {display: none !important;}

/* Wishlist */
.nasa-body-loaded .nasa-product-grid .btn-wishlist {
    display: none;
}
/* cart Content padding */
.nasa-minicart-items {
    padding: 10px 20px 0 20px !important;
}

/* Hide quantity box */
.cart .quantity {
    margin: 10px 3px;
	display: none;}
/* Hide quantity box - END */

/* Hide WC info */
.woocommerce-info {
    display: none !important;
}
/* Hide wishlist product page */
a.btn-wishlist.btn-link.wishlist-icon.btn-nasa-wishlist.nasa-tip.nasa-tip-right.nasa-tiped.nasa-added {display: none;}
a.btn-wishlist.btn-link.wishlist-icon.btn-nasa-wishlist.nasa-tip.nasa-tip-right.nasa-tiped {display: none;}
span.nasa-wishlist-count.nasa-mini-number.wishlist-number {display: none;}
a.btn-wishlist.btn-link.wishlist-icon.btn-nasa-wishlist.nasa-tip.nasa-tip-left.nasa-tiped {display: none;}
a.btn-wishlist.btn-link.wishlist-icon.btn-nasa-wishlist.nasa-tip.nasa-tip-right {display:none;}

.quantity.buttons_added {
    display: none !important;
}

/* Pildi atribuudi värvi */
.selected .nasa-attr-bg-img{
	border-color: #f76b6a !important;
}
.nasa-image-square-caption .nasa-attr-ux-image.selected {
    border: 2px solid #f76b6a !important;
}


/* Menüüs CSS klassid */
/* li.kumake{
	text-align:center;
	padding-bottom:0px;
} */

li.kumake > a {
 /*   padding: 0px !important; */
	text-align:center;
	font-size: 100% !important;
}
.kumake>a img:hover {
	transform: scale(1.07);
    transition: .3s ease-in-out;
}

.menu-item.uus-label > a:after {
  content: "uus";
  background-color: #81d26e;
  display: inline-block;
  padding: 3px 10px;
  line-height: 1;
  text-align: center;
  font-size: 85%;
  color: #fff;
  position: absolute;
  top: -1px;
  margin: 0 5px;
}

li.esiletoodud-label > a{
background-color:#fe6c61b5 !important;
}


a#tpx-signIn {
    color: #333333;
}
a#tpx-register {
    color: #333333;
	padding-right:3px;
}

a#tpx-signIn:hover {
    color: #f76b6a;
}
a#tpx-register:hover {
    color: #f76b6a;
}

/* Suuruste varviline tabel */

.sizeguide_small{
 float: left;
 width: 50%;
 padding: 5px;
}
@media screen and (max-width: 600px) {
  .sizeguide_small {
    width: 100%;
  }
}

table.nasa-info-size-guide-small td {
  text-align: center;
  vertical-align: middle;
  padding: 10px 5px;
  color: #333;
  font-weight: 800;
  font-size: 14px;
}
table.nasa-info-size-guide-small td.nasa-font-color {
  color: #555555;
}
table.nasa-info-size-guide-small thead td {
  background-color: #f76b6a;
  font-size: 15px;
  color: #fff;
  font-weight: 800;
  text-transform: uppercase;
  padding: 15px 0;
  letter-spacing: 2px;
}
table.nasa-info-size-guide-small tbody tr:nth-of-type(2n) td {
  background-color: #f1f1f1;
}

.nasa-static-sidebar .mini-cart-item {
	padding-left:15px;
	padding-right:15px;
}


mark.count {
	display:none !important;
}


/* Piltide arv kujundusel */
div#nasa_woocommerce_filter_variations-13-ajax-wrap li {
    width: 50% !important;
}

/* Sirvi näidist Lõpuraamatutel */
a.single_add_to_cart_button.button.alt.sirvi {
    background-color: #87b66e;
    border-color: #87b66e;
    color: #FFF;
}
a.single_add_to_cart_button.button.alt.sirvi:hover {
    background-color: #648d4f;
}

/* END Sirvi näidist Lõpuraamatutel */

/* Kontaktivorm */
/* Kontaktivormis servicebox */
div#uue-aadressi-vark {
    border: solid;
    border-color: #eb8787;
    padding: 10px;
}

textarea.wpcf7-form-control.wpcf7-textarea.sonum {
    height: 100px;
    width: 100%;
}

.wpcf7 form .wpcf7-response-output {
    margin: 0em;
	margin-bottom: 2em;
    padding: 1em;
    border: 2px solid #00a0d2; /* Blue */
	border-radius: 2em;
}
 
.wpcf7 form.init .wpcf7-response-output {
    display: none;
}
 
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450; /* Green */
	background-color: #eafcea;
}
 
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    border-color: #dc3232; /* Red */
}
 
.wpcf7 form.spam .wpcf7-response-output {
    border-color: #f56e28; /* Orange */
	background-color:#fff6e0;
}
 
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900; /* Yellow */
	background-color:#fff6e0;
}


/* END Kontaktivorm */

/* Avalehel WC H1 peitu */
h1.woocommerce-products-header__title.page-title.text-center.margin-top-20.margin-bottom-0 {
    display: none;
}

/* Hinnakiri */
.sizeguide_small2 td {
    font-weight: 400 !important;
}

/* E-esmaspäeva highlight */
mark {
  -webkit-animation: 1s highlight 1.5s 1 normal forwards;
          animation: 1s highlight 1.5s 1 normal forwards;
  background-color: none;
  background: linear-gradient(90deg, #d3534b 50%, rgba(255, 255, 255, 0) 50%);
  background-size: 200% 100%;
  background-position: 100% 0;
	color:#FFFFFF;
	padding-left: 5px;
    padding-right: 5px;
}

@-webkit-keyframes highlight {
  to {
    background-position: 0 0;
  }
}

@keyframes highlight {
  to {
    background-position: 0 0;
  }
}

/* Allahindluse tabel */
.discount-table {
    width: 80%;
    border-collapse: collapse;
    border-spacing: 0;
    margin-bottom: 2rem;
    font-size: 1rem
}

.discount-table th {
    text-align: left;
    width: 25%;
}

.discount-table th,.discount-table td {
    padding: .5rem;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc
}

.discount-table td {
    text-align: center
}

.discount-table td:last-child {
    border-right: none
}

.discount-table tr:last-child th,.discount-table tr:last-child td {
    border-bottom: none
}

.discount-table .discount-wrapper {
    color: #FF2C61;
    font-weight: bold
}

/* Discount tabel */ 